html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 763.9872709313115px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: 62px;
}

#pmenuu866
{
	width: 0.01px;
	left: -104px;
	position: relative;
}

#menuu866
{
	z-index: 4;
	width: 378px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 686px;
}

#u868
{
	width: 124px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u868:hover
{
	background-color: #999999;
	margin: 0px;
}

#u871-4
{
	width: 124px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F4F6A6;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u868:hover #u871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u868:active #u871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u899
{
	width: 125px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u899:hover
{
	background-color: #999999;
	margin: 0px;
}

#u868:active,#u899:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u899.MuseMenuActive
{
	background-color: #666666;
	margin: 0px;
}

#u901-4
{
	width: 125px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F4F6A6;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u899:hover #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u899:active #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u892
{
	width: 125px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u892:hover
{
	background-color: #999999;
	margin: 0px;
}

#u894-4
{
	width: 125px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F4F6A6;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u892:hover #u894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u892:active #u894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1228
{
	z-index: 23;
	width: 1167px;
	position: relative;
	margin-right: -10000px;
}

#u1228_img
{
	vertical-align: top;
}

#menuu1252
{
	z-index: 27;
	width: 378px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 394px;
}

#u867,#u1275
{
	width: 124px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1276
{
	width: 124px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u1276:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1279-4
{
	width: 124px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F4F6A6;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1276:hover #u1279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1276:active #u1279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u896,#u1282
{
	width: 125px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u1283
{
	width: 125px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u1283:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1286-4
{
	width: 125px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F4F6A6;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1283:hover #u1286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1283:active #u1286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u889,#u1253
{
	width: 125px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u1254
{
	width: 125px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u1254:hover
{
	background-color: #999999;
	margin: 0px;
}

#u892:active,#u1276:active,#u1283:active,#u1254:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u1255-4
{
	width: 125px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F4F6A6;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1254:hover #u1255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1254:active #u1255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u868.MuseMenuActive #u871-4,#u899.MuseMenuActive #u901-4,#u892.MuseMenuActive #u894-4,#u1276.MuseMenuActive #u1279-4,#u1283.MuseMenuActive #u1286-4,#u1254.MuseMenuActive #u1255-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1774-4
{
	z-index: 46;
	width: 88px;
	min-height: 36px;
	font-size: 36px;
	color: #F4F698;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 823px;
}

#u1775-6
{
	z-index: 50;
	width: 252px;
	min-height: 36px;
	font-size: 36px;
	color: #F4F698;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 218px;
}

#pu210
{
	width: 0.01px;
	left: -100px;
	margin-top: 2px;
	position: relative;
}

#u210
{
	z-index: 2;
	position: relative;
	width: 1161px;
	margin-right: -10000px;
}

#u210_img
{
	display: block;
	vertical-align: top;
}

#u976
{
	z-index: 25;
	width: 478px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 341px;
}

#u976_img
{
	padding-bottom: 3px;
	vertical-align: top;
}

body
{
	padding-top: 35px;
	padding-bottom: 70px;
}

#page .verticalspacer
{
	clear: both;
}

